import request from "@/utils/request";
import { AxiosPromise } from "axios";
import { WorkShopInfo} from "./types";

/**
 * 修改车间
 *
 * @param id
 * @param data
 */
export function updateWorkShop(data: WorkShopInfo) {
  return request({
    url: "/api/v1/base/workShop/update",
    method: "post",
    data: data,
  });
}
